Bug 170930 - if acpi enable, eth0 disable, if acpi=ht, eth0 works, but no acpi support
if acpi enable, eth0 disable, if acpi=ht, eth0 works, but no acpi support
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-15 20:24 EDT by Andres Stickar
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-09 14:33:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andres Stickar 2005-10-15 20:24:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
I have a HP Pavilion dv1000, I installed Fedora C4, and the ethernet and wireless didin't work.
If I put acpi=ht at the end of the kernel line un menu.lst in grub, the both lans work fine, but I can not control the batery usage, the suspend, neither the poweroff.
I try differents kernels.
I also try using:

acpi=ht apm=on

thanks in advance for your help.

Version-Release number of selected component (if applicable):
2.6.13-1.1528_FC4.jwltest.20 i686

How reproducible:
Always

Steps to Reproduce:
1. boot whitout acpi=ht 
2.
3.
  

Actual Results:  The battery meter works, but the NICS don't.

Additional info:
Comment 1 Andres Stickar 2005-10-17 13:07:26 EDT
I'v solve the problem, or warkarround it.
In teh boot line I replace the "acpi=ht" by "pci=noacpi pnpacpi=off" and all
works fine.
Comment 2 Dave Jones 2005-11-10 15:14:21 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.